/* Brochure Default Stylesheet */
@font-face {
    font-family: 'Conv_TrajanPro-Regular';
    src: url('trajanpro-regular.eot');
    src: local('☺'), url('tpro-reg.woff') format('woff'), url('trajanpro-regular.ttf') format('truetype'), url('trajanpro-regular.svg') format('svg'), url('trajanpro-regular.eot') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

body {
    /*background-color: #E2E6EA;*/
    background-color: #fff;
}
.clr {
    clear: both;
    font-size: 0;
    height: 0;
    line-height: 0;
}
hr {
    background: url("hr.jpg") no-repeat scroll center top transparent;
    border: 0 none;
    height: 14px;
    line-height: 0;
    margin: 20px 0;
}
h1, h2, h3, h4 {
    color: #4e4e4e;
    display: block;
    font-family: Conv_TrajanPro-Regular, Arial, Helvetica, sans-serif;
    font-weight: normal;
    margin: 30px 0 20px;
    text-shadow: 1px 1px 2px #aeaeae;
}
h1 {
    font-size: 40px;
}
h2 {
    font-size: 28px;
}
h3 {
    font-size: 24px;
}
h4 {
    font-size: 20px;
}
#header_container {
    background: url("bg-main-header.png") repeat-x scroll left top transparent;
    height: 83px;
    position: fixed;
    top: 0;
    z-index: 9000;
}
#header_container h1 {
    margin: 0 !important;
    padding: 0 !important;
    position: relative;
    top: 0px;
}
#header_container h1, #header_container h1 a {
    display: block;
    height: 70px;
    width: 320px;
}
#header_container h1 a {
    background: url("byron-logo.png") no-repeat scroll left top transparent;
    font-size: 0;
    line-height: 0;
    text-indent: -9999px;
}
#header_container .social-media {
	background: url("div_nav.png")no-repeat scroll left;
	float: right;
	height: 56px;
	padding-left: 10px;
	position: relative;
	vertical-align: middle;
	width: 158px;
    top: 0px;
}
span.follow {
	color: #6e6e6e;
    font-size: 12px;
	font-weight: normal;
	line-height: 14px;
}
#header_container .social-media span {
    display: block;
    float: left;
    margin-right: 5px;
    position: relative;
    top: 4px;
    text-align: left;
}
#header_container .social-media span a {
    display: block;
    font-size: 0;
    height: 30px;
    line-height: 0;
    text-align: left;
    text-decoration: none;
    text-indent: -9999px;
    width: 30px;
}
#header_container .social-media span.facebook a {
    background: url("g-ico-facebook.png") no-repeat scroll left top transparent;
}
#header_container .social-media span.linkedin a {
    background: url("g-ico-linkedin.png") no-repeat scroll left top transparent;
}
#header_container .social-media span.twitter a {
    background: url("g-ico-twitter.png") no-repeat scroll left top transparent;
}
#header_container #customer-menu {
    padding-top: 10px;
}
.topbar_search {
    position: relative;
    z-index: 999;
}
.topbar_search a {
    color: #333;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
}
.topbar_search a:hover {
    color: #333 !important;
	text-decoration: underline;
}
.topbar_search img {
    margin: 0 5px 0 15px;
    vertical-align: text-top;
}
.topbar_search img.login {
    position: relative;
    top: -2px;
}
.topbar_search td {
    color: #999999;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: 400;
    vertical-align: top;
}
#search_container {
    display: block;
    margin: 0 0 0 10px;
    position: relative;
    top: -5px;
    width: 200px;
}
#search_container a {
    color: #ccc;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding: 5px 0 0 10px;
    text-transform: capitalize;
}
#search_container a:hover {
    color: #fff !important;
}
#search_container #smallsearchboxoff a {
    color: #fff;
}
#search_container #smallsearchboxoff a:hover {
    color: #000000 !important;
}
#search_container #smallsearchbox {
    background: url("bg-search.png") no-repeat scroll left top transparent;
    height: 25px;
    position: relative;
    width: 168px;
}
#search_container #smallsearchboxoff {
    background: url("bg-search-off.png") no-repeat scroll left top transparent;
    height: 25px;
    position: relative;
    width: 168px;
}
#search_container #bigsearchbox {
	background: #fff;
	height: 40px;
	position: absolute;
	right: 0;
	top: 25px;
	width: 300px;
}
#search_container #bigsearchbox #searchbox {
    height: 48px;
    position: relative;
    width: 314px;
}
#search_container #bigsearchbox #searchbox td {
    margin: 0;
    padding: 0;
    vertical-align: top;
}
#search_container #bigsearchbox #searchbox #searchstring {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #333333;
    font-size: 14px;
    left: 20px;
    position: relative;
    top: 12px;
    width: 235px;
}
#search_container #bigsearchbox #searchbox #searchbtn {
    display: block;
    height: 23px;
    position: absolute;
    right: 22px;
    top: 9px;
    width: 23px;
}
#search_container #bigsearchbox #searchbox #searchbtn a {
    padding: 0;
}
#search_container #bigsearchbox #searchbox #searchbtn img {
    margin: 0;
}
#search_container form .inputbox {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    color: #CCCCCC;
    font-size: 12px;
    height: 26px;
    line-height: 26px;
    padding: 0 10px;
    width: 165px !important;
}
ul#megamenu {
    height: 85px;
    margin: 0;
    padding: 0;
    position: relative;
    top: 1px;
    z-index: 9;
}
ul#megamenu div {
    display: none;
}
ul#megamenu li.hovering div {
    cursor: auto;
    display: block;
    z-index: 8888;
}
ul#megamenu li.mega {
    float: left;
    position: relative;
    display: block;
    height: 85px;
    margin: 0;
    font-family: Conv_TrajanPro-Regular, Arial, Helvetica, sans-serif;
    text-shadow: 1px 1px 2px #bbbbbb;
    color: #004d6d;
    font-size: 16px;
	font-weight: normal;
    line-height: 85px;
    text-align: center;
    z-index: 9999;
}
ul#megamenu li.mega a {
    color: #004d6d;
    cursor: pointer;
    display: block;
    font-weight: lighter;
    float: left;
    line-height: 108px;
    margin: 0;
    padding: 1px 15px;
}
ul#megamenu li.mega a:hover, ul#megamenu li.hovering a {
    background: #fff;
    color: #004d6d;
    padding: 1px 15px;
    text-shadow: 1px 1px 2px #bbbbbb;

}
ul#megamenu li.hovering .ddown a, ul#megamenu li.hovering .ddown a:hover {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    padding: 0;
    text-shadow: none;

}
ul#megamenu li.hovering .ddown a:hover {
    text-decoration: no-underline;
    color: #2E5B93;
    font-weight: bold;
}
ul#megamenu li.mega .ddown {
    background: none repeat scroll 0 0 #e3e6ed;
    border-top: 4px solid #2e5b93 !important;
    color: #2E5B93;
    left: 0;
    padding: 0 20px 20px 15px;
    position: absolute;
    top: 82px;
    z-index: 9999;
	width: 155px;
}
ul#megamenu li.mega .ddown a {
    color: #004d6d;
    float: none;
    line-height: 1.3em;
    padding: 0;
}
ul#megamenu li.mega .ddown h2 {
    color: #004d6d;
    display: block;
    font-family: Conv_TrajanPro-Regular, Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: normal;
    margin: 25px 25px 25px 0;
    padding: 0;
}
ul#megamenu li.mega .ddown h3 {
    color: #2E5B93;
    display: block;
    font-family: Conv_TrajanPro-Regular, Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: normal;
    margin: 20px 0 0;
    padding: 0;
    text-align: center;
}
ul#megamenu li.mega .ddown h4 {
    color: #2E5B93;
    display: block;
    font-family: Conv_TrajanPro-Regular, Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    margin: 15px 0 5px;
}
ul#megamenu li.mega .ddown h4 a {
    color: #2E5B93;
}
ul#megamenu li.mega .ddown ul {
    margin: 0;
    padding: 0;
}
ul#megamenu li.mega .ddown li {
    color: #333333;
    display: block;
    font-size: 11px;
    line-height: 1.6em;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
ul#megamenu div.ddown .tableOne {
    border-bottom: 1px solid #E8E8E8;
}
ul#megamenu div.ddown .tableOne td {
    border-bottom: 1px solid #EDEFF1;
    padding-bottom: 20px;
}
ul#megamenu div.ddown .tableTwo {
    border-top: 1px solid #FFFFFF;
}
ul#megamenu div.ddown .tableTwo td {
    vertical-align: top;
}
ul#megamenu div.ddown .tableTwo h3 {
    text-align: left;
}
ul#megamenu div.ddown td#noborder {
    border: medium none;
}
ul#megamenu li.mega .ddown #need_help {
    border-top: 0 none !important;
    color: #595959;
    font-family: Conv_TrajanPro-Regular, Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding-bottom: 15px;
}
ul#megamenu li.mega .ddown #need_help h3 {
    color: #333333;
    font-family: Conv_TrajanPro-Regular, Arial, Helvetica, sans-serif;
    font-size: 15px;
    margin: 0;
    padding: 0 0 5px 50px;
    text-align: left;
}
ul#megamenu li.mega .ddown #need_help h3 a {
    color: #333333;
}
ul#megamenu li.mega .ddown #need_help p {
    margin: 0;
    padding: 0 0 0 30px;
}
ul#megamenu li.mega .ddown.company {
    left: -273px;
}
.ticket_container {
	background: url("bg-stats-bar-main2.gif") repeat-x scroll 0 0 transparent;
	height: 121px;
	position: relative;
	z-index: 999;
    border-top: 1px;
    border-top-color: #fff;
    border-top-style: solid;
    border-bottom: 1px;
    border-bottom-color: #fff;
    border-bottom-style: solid;
    box-shadow: 0 0 5px 5px #cacaca;
}
.stats_date {
    color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 27px;
}
.customer_care {
	background: none repeat scroll 0 0 #FFFFFF;
	border-top: 1px solid #DCDCDC;
	padding: 15px 0;
	text-align: center;
}
.customer_care table {
    margin: auto;
}
.customer_care img {
    float: left;
    margin: 0 10px 0 2px;
}
.customer_care td {
    color: #333;
    font-weight: normal;
    padding-top: 13px;
    vertical-align: top;
    width: 33%;
}
.customer_care td#care-left {
    border-right: 0px solid #eaeaea;
}
.customer_care td#care-center {
    border-left: 0px solid #eaeaea;
    border-right: 0px solid #eaeaea;
    padding-left: 10px;
}
.customer_care td#care-right {
    border-left: 0px solid #eaeaea;
    padding-left: 10px;
}
.customer_care h3, .customer_care h3 a {
    color: #333;
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: normal;
    letter-spacing: -0.5px;
    line-height: 24px;
    padding: 0;
}
.customer_care h3 small, .customer_care h3 small a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    height: 18px;
    letter-spacing: 0;
    line-height: 18px;
    padding: 0;
}
.customer_care h3, .customer_care h4 {
    margin: 8px 0 0;
}
.customer_care h4, .customer_care h4 a {
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    padding: 0;
}
.sitemap_container {
    background: none repeat scroll 0 0 #d7dde4;
    border-top: 1px solid #FFFFFF;
    padding: 0;
    text-align: center;
    vertical-align: top;
}
.sitemap_parent {
    height: 150px;
    margin: auto;
    width: 980px;
}
.sitemap_parent td {
    vertical-align: top;
}
.sitemap_content ul {
    font-size: 12px;
    color: #2e5b93;
    font-family: arial, helvetica;
    line-height: 18px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    text-shadow: 1px 1px 1px #FFFFFF;
}
.sitemap_content h4 {
    color: #2e5b93;
    display: block;
    font-size: 16px;
    font-family: Conv_TrajanPro-Regular, arial, helvetica;
    font-weight: normal;
    line-height: 1em;
    margin: 24px 0 12px;
    padding: 0;
    text-shadow: 1px 1px 1px #FFFFFF;
}
.sitemap_content li a {
    color: #2e5b93;
}
.sitemap_content a:link, .sitemap_content a:visited, .sitemap_content a:active {
    color: #2e5b93;
}
.sitemap_content a:hover {
    color: #a5bede !important;
    text-decoration: no-underline;
}
.bottom_footer_container {
    background: url("bottom-footer2.jpg") repeat-x scroll left top transparent;
    padding: 30px 0 10px;
}
.bottom_footer_container ul {
    font-size: 11px;
    line-height: 1.5em;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.bottom_footer_container li {
    display: inline;
    margin: 0 5px 0 0;
}
.footer_logo_cell td {
    color: #D8D8D8;
    font-size: 11px;
    line-height: 1.4em;
}
.footer_logo_cell img {
    margin-right: 25px;
}
.footer_logo h6 {
    color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    margin: 0 0 5px;
}
.footer_logo h6 a {
    color: #FFFFFF !important;
}
#footer-email a {
	color: #FFFFFF;
}
.sociallink {
    display: inline-block;
    transition: all 0.25s linear 0s;
}
a.sociallink:hover {
    opacity: 0.5;
}
.footer_last {
    margin-top: 52px;
}
.footer_last td {
    font-size: 11px;
    line-height: 1em;
}
.footer_last img {
    display: inline;
    vertical-align: text-top;
}
.footer_last li a, .footer_last td a {
    color: #FFFFFF !important;
}
.footer_last li a:hover, .footer_last td a:hover {
    color: #FFFFFF !important;
    text-decoration: no-underline;
}
.article_banner {
    height: 259px;
    text-align: center;
}
.article_banner .article_intro {
    margin: 0 auto;
    text-align: left;
    width: 980px;
}
.article_banner .article_intro h1 {
    color: #2e5b93;
    font-family: Conv_TrajanPro-Regular, Arial, Helvetica, sans-serif;
    font-size: 40px;
    font-weight: normal;
    line-height: 1em;
    margin: 0;
    padding: 60px 0 0;
    text-shadow: 1px 1px 2px rgba(49, 117, 176, 0.67);
    width: 400px;
}
.article_banner .article_intro p {
    color: #2e5b93;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    line-height: 1.3em;
    margin: 0;
    padding: 10px 0 0;
    width: 400px;
}
.article_banner.solutions, .article_banner.services, .article_banner.our-company, .article_banner.support-recources, .article_banner.products {
    background: url("sec-banner-company1.jpg") no-repeat scroll center top #FFFFFF;
}
.pfnavpath td {
    font-size: 12px;
    height: 50px;
}
.pfnavpath td a:link, .pfnavpath td a:visited {
    color: #666666;
}
.pfnavpath td a:hover {
    color: #2D2D2D !important;
    text-decoration: underline;
}
.cell35 p {
    line-height: 1.8em;
}
.cell35 ol li, .cell35 ul li {
    line-height: 1.8em;
    margin: 10px 0;
}
.cell35 a, .cell35 a:link {
    color: #2E5B93;
}
.cell35 a:hover {
    color: #000000;
    text-decoration: underline;
}
.cell45 a:link, .cell45 a:visited, .cell45 a:active, .cell45 a:hover {
    color: #333 !important;
}
.company-logo {
    /*float: left;*/
    height: 80px;
    margin-right: 10px;
    padding-top: 5px;
    text-align: center;
    width: 350px;
}
.display-subarticle b a {
    color: #6591C7;
    display: inline-block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 34px;
    font-weight: normal;
    line-height: 1.2em;
    margin-bottom: 15px;
}
.display-subarticle a b img {
    border: 0 none;
    display: block;
    margin: 10px 0 25px;
}
.display-subarticle img {
    margin-right: 30px;
    margin-top: 5px;
}
#newsletter {
    position: relative;
}
#subscribeBox {
	background: none repeat scroll 0 0 #F7F7F7;
	border: 1px solid #000000;
	color: #666666;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 16px;
	left: -5px;
	top: -95px;
	width: 310px;
}
#subscribeBox h3 {
    background: none repeat scroll 0 0 #EFEFEF;
    color: #333;
    font-size: 15px;
    font-weight: normal;
    margin: 0;
    padding: 10px 20px;
    text-align: left;
}
#subscribeBox a.btnclose {
    color: #000;
    font-size: 12px;
    position: absolute;
    right: 10px;
    top: 12px;
}
#subscribeBox .form {
    padding: 10px 20px 0;
}
#subscribeBox td {
    color: #333;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    white-space: nowrap;
}
#subscribeBox .inputbox {
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    color: #999999;
    font-size: 13px;
    height: 30px;
    line-height: 30px;
    padding: 3px;
    width: 170px !important;
}
#subscribeBox #uploadfloatlayer, #subscribeBox #pfcheckloginlayer, #subscribeBox #submittingdatalayer {
    display: none;
}
#paymentstable h4 {
    float: left;
    font-size: 28px;
    font-weight: normal;
    line-height: 1em;
    margin: 8px 0 5px;
    text-align: left;
}
#paymentstable h5 {
    color: #000000;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: -0.5px;
    line-height: 1em;
    margin: 0 0 10px;
    padding: 0;
}
.boxbuttonlink {
    background-color: #058FB5 !important;
    background-image: -moz-linear-gradient(center bottom , #058FB5 0%, #23BED6 100%);
    border-radius: 20px 20px 20px 20px;
    color: #FFFFFF !important;
    display: block;
    margin: 10px 0;
    padding: 10px 5px;
    text-align: center;
}
.whyndmsgrey {
    color: #999999;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 28px;
    letter-spacing: -1px;
    line-height: 1em !important;
    margin: 0 0 20px;
}
div#relatedlinks {
  margin-top: 40px;
}
#relatedlinks table {
    background: none repeat scroll 0 0 #F8F9FA;
    border: 0px solid #D7DDE4 !important;
    border-radius: 10px 10px 10px 10px;
    margin-left: 30px;
    width: 250px;
}
#relatedlinks table table {
    border: medium none !important;
    margin: 0;
    padding: 10px 0;
    width: 100%;
}
#relatedlinks table table td {
    color: #6591C7;
}
#relatedlinks table table table {
    padding: 0;
}
#relatedlinks table table table td {
    padding: 3px 20px;
}
#relatedlinks table table table td a {
    color: #2D2D2D !important;
    line-height: 1.3em;
}
#relatedlinks a {
    font-size: 14px;
    line-height: 1.3em;
}
#relatedlinks h3 {
    background: none repeat scroll 0 0 #666666;
    border-radius: 10px 10px 0 0;
    color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 22px;
    letter-spacing: -1px;
    margin: 0;
    padding: 10px 20px;
}
#connect_left_col img {
    border: 1px solid #CCCCCC;
    padding: 4px;
    width: 96%;
}
#connect_left_col .imageborder {
    border: 0 none;
    height: 75px;
    padding: 0;
    width: 110px;
}
#connect_left_col a b {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #DDDDDD;
    border-radius: 8px 8px 8px 8px;
    color: #333333;
    display: block;
    font-size: 11px;
    font-weight: normal;
    margin: 8px 0;
    padding: 5px 8px;
    text-shadow: 1px 1px 0 #FFFFFF;
    text-transform: uppercase;
    width: 100px;
}
#connect_left_col b a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: normal;
}
#connect_left_col td {
    font-size: 12px;
    line-height: 1.4em;
}
#connect_left_col h3 {
    border-bottom: 1px dotted #CCCCCC;
    display: block;
    font-size: 30px;
    margin-bottom: 10px;
    padding-bottom: 0;
    text-transform: uppercase;
}
.inputbox {
    background-color: #FFFFFF;
    border-color: #E1E1E1 !important;
    border-radius: 5px 5px 5px 5px;
    border-style: solid;
    border-width: 1px;
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px !important;
    height: 40px;
    margin: 5px;
    padding: 10px;
}
textarea.inputbox {
    height: auto;
    width: 500px;
}
#emailAddress {
    background-color: #FFFFFF;
    border-color: #E1E1E1 !important;
    border-radius: 5px 5px 5px 5px;
    border-style: solid;
    border-width: 1px;
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px !important;
    height: 35px;
    margin: 0 5px;
    padding: 0 10px;
}
ul.ui-autocomplete {
    margin-top: 5px;
    width: 283px !important;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border-radius: 10px 10px 10px 10px !important;
}
.ui-widget-content {
    background: none repeat scroll 0 0 #FCFDFD !important;
    border: 1px solid #CBD3DC !important;
}
.ui-menu-item {
    text-transform: capitalize !important;
}
.ui-widget-content a {
    color: #2E5B93 !important;
}
li.ui-menu-item {
    border-bottom: 1px solid #CCD3DC !important;
}
.ui-menu .ui-menu-item a {
    line-height: 1.2em !important;
    padding: 0.5em 0.8em !important;
}
li.even {
    background: none repeat scroll 0 0 #ECEDEE !important;
}
.ui-menu .ui-menu-item .searchPropertyValue {
    font-weight: bold;
}
.ui-menu .ui-menu-item .suggestivesearchRealValue .highlight {
    background: none repeat scroll 0 0 #EAEDF1;
}
.cell35 div#search-results td {
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
}
#search-results b a {
    border-bottom: 1px dotted #B9C4D0;
    display: block;
    padding: 5px 0 10px;
}
#pan-login {
    margin: 0 auto;
    width: 50%;
}
#pan-login table table {
    margin-right: 230px;
    text-align: left;
}
#pan-login td a {
    display: block;
    margin-left: -140px;
    margin-top: 20px;
}
table.leadership {
    margin-top: 30px;
}
table.leadership td {
    padding-bottom: 20px;
}
table.leadership td img {
    margin-top: 5px;
}
table.leadership td h4 {
    margin-bottom: 15px;
    margin-top: 0;
}
.display-subarticle {
    margin: auto;
    width: 700px;
}
.display-subarticle td {
    line-height: 1.8em;
}
.our-clients {
    margin: auto;
    padding-top: 25px;
    text-align: left;
    width: 980px;
}
.our-clients ul, .our-clients li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.our-clients li {
    display: inline;
    padding: 0 13px;
    text-align: center;
}
.our-clients .read-more {
    float: right;
    position: relative;
    right: 10px;
    top: -9px;
}
.our-clients .read-more, .our-clients .read-more a {
    font-size: 0;
    height: 44px;
    line-height: 0;
    text-indent: -9999px;
    width: 152px;
}
.our-clients .read-more a {
    background: url("btn-asxannouncement.png") no-repeat scroll left top transparent;
    display: block;
}
.nav-tools {
    background: url("bg-nav-path.png") no-repeat scroll center bottom transparent;
    line-height: 20px;
    margin: 0 auto;
    padding: 15px 0 5px;
    width: 980px;
}
.nav-tools .tools, .nav-tools .tools div {
    float: right;
}
.nav-tools .tools div {
    margin-left: 10px;
}
.nav-tools .tools .addthis_toolbox {
    margin-right: 15px;
}
.nav-tools .tools .addthis_toolbox .at16nc {
    background: url("share-ico.gif") no-repeat scroll left top transparent !important;
    height: 18px;
}
.nav-tools .tools a, .nav-tools .tools a:visited {
    color: #2D2D2D;
}
.nav-tools .tools a:hover {
    color: #000000;
    text-decoration: underline;
}
.nav-tools .tools .print a {
    background: url("print-ico.gif") no-repeat scroll left top transparent;
    display: block;
    padding-left: 24px;
}
.nav-tools .navpath {
    float: left;
}
.nav-tools .navpath .pfNavPath {
    margin-top: 3px;
}
.pfNavPath td {
    color: #666666;
    font-size: 14px;
}
#table-articles {
    border-collapse: collapse;
}
#table-articles td {
    border-bottom: 1px dotted #CCCCCC;
    padding: 8px 8px 8px 0;
    vertical-align: top;
}
#PFPopUp_wrapper {
    background: none repeat scroll 0 0 transparent;
    height: 100px;
    padding: 8px 0;
    z-index: 9999999 !important;
}
#PFPopUp_header_wrapper {
    color: #2E5B93;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    height: 30px !important;
    top: 20px !important;
}
#PFPopUp_table {
    height: 250px !important;
    position: relative;
    top: 10px;
}
#PFPopUp_table #PFPopUp_content {
    border-radius: 0 0 0 0;
    color: #2D2D2D;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    padding: 0 20px;
    text-align: center;
}
#PFPopUp_closelink {
    right: 30px;
}
#search_container #bigsearchbox #searchbox #searchstring {
    top: 11px;
}
#subscribebox td {
    white-space: nowrap;
}
